AnsweredAssumed Answered

Trouble upgrading to 2.1E

Question asked by eyestreet on Sep 27, 2007
Latest reply on Sep 27, 2007 by eyestreet
I get the following error in alfresco.log after upgrading from 2.0 to 2.1 on linux using mysql. Any help on what this could mean would be great. From previous log entries I know that the database schema was updated correctly. It appears that it is the alf_data store that does not work:

14:29:36,976 WARN  [org.springframework.remoting.rmi.RmiRegistryFactoryBean] Could not detect RMI registry - creating new one
14:29:42,967 INFO  [org.alfresco.repo.domain.schema.SchemaBootstrap] Schema managed by database dialect org.hibernate.dialect.MySQLInnoDBDialect.
14:29:44,591 INFO  [org.alfresco.repo.domain.schema.SchemaBootstrap] No changes were made to the schema.
14:29:49,173 INFO  [org.alfresco.repo.admin.ConfigurationChecker] The Alfresco root data directory ('dir.root') is: /web/cms/alf_data/carezen_cms
14:29:49,494 ERROR [org.alfresco.repo.admin.ConfigurationChecker] CONTENT INTEGRITY ERROR: System content not found in content store.
14:29:49,494 ERROR [org.alfresco.repo.admin.ConfigurationChecker] Ensure that the 'dir.root' property is pointing to the correct data location.
14:29:49,499 ERROR [org.springframework.web.context.ContextLoader] Context initialization failed
org.alfresco.error.AlfrescoRuntimeException: Ensure that the 'dir.root' property is pointing to the correct data locati

Outcomes